IBM Tivoli Endpoint Manager CVE-2013-0452 Cross Site Request Forgery Vulnerability

Bugtraq ID: 58661
Class: Input Validation Error
CVE: CVE-2013-0452
Remote: Yes
Local: No
Published: Mar 20 2013 12:00AM
Updated: Mar 20 2013 12:00AM
Credit: UC Berkeley
Vulnerable: IBM Tivoli Endpoint Manager for Software Use Analysis 1.3
IBM Tivoli Endpoint Manager 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus